package com.bonus.canteen.core.menu.vo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;

@ApiModel("菜品标签分页返回")
public class MenuLabelDishesPageVO implements Serializable {
   @ApiModelProperty("菜品标签id")
   private Long labelId;
   @ApiModelProperty("标签名称")
   private String labelName;

   public Long getLabelId() {
      return this.labelId;
   }

   public String getLabelName() {
      return this.labelName;
   }

   public void setLabelId(final Long labelId) {
      this.labelId = labelId;
   }

   public void setLabelName(final String labelName) {
      this.labelName = labelName;
   }

}
